 .page-header-img{
    position: relative;
}
.page-header-img img{
    width: 100%;
}

.customer-center{
    background: #f7f7f7;
}

.contact-box{
    /*padding: .1041666666666667rem .1041666666666667rem;*/
    margin: .421875rem 0rem;
    border-radius: .03125rem;
}
.contact-box:after{
    display: block;
    content: "";
    clear: both;
    height: 0rem;
    visibility: hidden;
}

.center-addr-methods{
    float: right;
    width: 50%;
    padding: .25rem;
    padding-left: .6145833333333333rem;
    padding-right: .0520833333333333rem;
    margin-bottom: .1458333333333333rem;
    border-radius: .03125rem;
    font-size: .09375rem;
}

.center-addr{
    font-family: OPPOSans-M;
    color: #808080;
    padding: .1458333333333333rem 0rem;
    padding-bottom: 0rem;
    line-height: .15625rem;
}
.center-addr .addr-title{
    font-family: OPPOSans-M;
    color: #808080;
    font-size: .1354166666666667rem;
    line-height: .3020833333333333rem;
    margin-bottom: .078125rem;
}
.center-methods{
    padding: .1458333333333333rem 0px;
}

.form-header{ padding: .078125rem; line-height: .30rem;padding-top: .28rem;}
.form-border{box-shadow: 0px 0px 5px #b8b8b8;margin-bottom: .28rem;border-radius: 0.06rem;}
.form-main{}
/*****contact form***********/
.customer-form-main{
    float: left;
    width: 50%;
    background: #ffffff;
}
.customer-form-main .form-main-block{
    border:1px solid #f2f2f2;
    box-shadow: 1px 1px 6px 2px #d8d8d8;
    border-radius: .1041666666666667rem;
}
.customer-form-main .form-main-inner{padding: .1458333333333333rem;border-radius: 0.03125rem;}
.customer-form-main .form-main-inner .fields{max-width: 4rem;magin:0px auto;border:none;margin-bottom:0px;}
.customer-form-main .form-main-inner .fields .mustbe{
    color: red;
}
.center-methods .fa-icon{
    display: inline-block;
    padding-right: .078125rem;
}
.center-methods dd{
    font-family: OPPOSans-M;
    font-size: 0.0833333333333333rem;
    color: #808080;
    line-height: .2083333333333333rem;
}
.center-methods dd a{
    font-family: OPPOSans-M;
    font-size: 0.0833333333333333rem;
    color: #808080;
    /*font-size: .09375rem;*/
}
.center-methods dd .capable{
    display: flex;
    align-items: baseline;

    /*position: relative;*/
}


.center-methods dd .capable div{
    line-height: 0.1302083333333333rem;
}

.center-methods dd .center-methods-top{
    margin-top: 0.1822916666666667rem;
}
.center-methods dd:hover .fa-icon,.center-methods dd:hover{
    color: #20ade5;
}
.customer-form-main .form-main-inner .btn-list #btn-submit{
    display: inline-block;
    width: 0.7708333333333333rem;
    height: .25rem;
    background: #28a7e1;
    font-size: 0.0833333333333333rem;
    text-transform: capitalize;
    color: #ffffff;
    text-align: center;
    line-height: .25rem;
    border-radius: .1875rem;
    margin-top: .078125rem;
}
.customer-form-main .form-main-inner .btn-list #btn-submit:hover{background: #2091c4;}
.customer-form-main .form-main-inner .btn-list #btn-submit.submit_close{background:#d8d8d8;color:#686868}

.fields .form-row{
    display: block;
    margin-bottom: .1041666666666667rem;
}
.fields .form-row:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}
.fields .form-row .form-cell{
    width: 50%;
}
.fields .form-row .form-cell:first-child{
    padding-right: .0520833333333333rem;
}
.fields .form-row .form-cell:last-child{
    padding-left: .0520833333333333rem;
}
.fields .form-row .form-cell-left{
    float: left;
}
.fields .form-row .form-cell-right{
    float: right;
}
.fields .form-row input.form-control,.fields .form-row select.form-control{
    height: .3020833333333333rem;
    line-height: .3020833333333333rem;
}
.fields .form-row .form-control{
    font-size: .0677083333333333rem;
    color:#999999;
}

.form-control.field_border1{
    border: 1px solid red;
}

/*@media screen and (max-width: 1360px){*/
/*    .contact-box{*/
/*        padding: .1333rem;*/
/*        margin: 0.666rem 0rem;*/
/*        border-radius: .06rem;*/
/*    }*/

/*    .center-addr-methods{*/
/*        padding: .32rem;*/
/*        padding-left: .786rem;*/
/*        padding-right: .0666rem;*/
/*        margin-bottom: .186rem;*/
/*        border-radius: .06rem;*/
/*        font-size: .12rem;*/
/*    }*/

/*    .center-addr{*/
/*        padding: .186rem 0rem;*/
/*        padding-bottom: 0rem;*/
/*        line-height: .2rem;*/
/*    }*/
/*    .center-addr .addr-title{*/
/*        font-size: .173rem;*/
/*        line-height: .386rem;*/
/*        margin-bottom: .1rem;*/
/*    }*/
/*    .center-methods{*/
/*        padding: .186rem 0px;*/
/*    }*/

/*    .form-header{ padding: .1rem;line-height: .2rem;padding-top: .186rem;}*/
/*    .form-border{ margin-bottom: .186rem;border-radius: 0.06rem;}*/
/*    !*****contact form***********!*/
/*    .customer-form-main{*/
/*        float: left;*/
/*        width: 50%;*/
/*    }*/
/*    .customer-form-main .form-main-block{*/
/*        border-radius: .1333rem;*/
/*    }*/
/*    .customer-form-main .form-main-inner{padding: .186rem;border-radius: 0.06rem;}*/
/*    .customer-form-main .form-main-inner .fields{max-width: 5.12rem;}*/

/*    .center-methods .fa-icon{*/
/*        padding-right: .1rem;*/
/*    }*/
/*    .center-methods dd{*/
/*        line-height: .32rem;*/
/*    }*/
/*    .center-methods dd a{*/
/*        font-size: .12rem;*/
/*    }*/
/*    .customer-form-main .form-main-inner .btn-list #btn-submit{*/
/*        width: 1.12rem;*/
/*        height: .32rem;*/
/*        font-size: .173rem;*/
/*        line-height: .32rem;*/
/*        border-radius: .24rem;*/
/*        margin-top: .1rem;*/
/*    }*/
/*    .fields .form-row{*/
/*        margin-bottom: .1333rem;*/
/*    }*/
/*    .fields .form-row .form-cell:first-child{*/
/*        padding-right: .066rem;*/
/*    }*/
/*    .fields .form-row .form-cell:last-child{*/
/*        padding-left: .066rem;*/
/*    }*/
/*    .fields .form-row input.form-control,.fields .form-row select.form-control{*/
/*        height: .386rem;*/
/*        line-height: .386rem;*/
/*    }*/
/*    .fields .form-row .form-control{*/
/*        font-size: .12rem;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 1360px) and (max-width: 1600px) {*/
/*    .contact-box{*/
/*        padding: .16rem;*/
/*        margin: 0.8rem 0rem;*/
/*        border-radius: .06rem;*/
/*    }*/

/*    .center-addr-methods{*/
/*        padding: .384rem;*/
/*        padding-left: 0.95rem;*/
/*        padding-right: .08rem;*/
/*        margin-bottom: .22rem;*/
/*        border-radius: .06rem;*/
/*        font-size: .146rem;*/
/*    }*/

/*    .center-addr{*/
/*        padding: .22rem 0rem;*/
/*        padding-bottom: 0rem;*/
/*        line-height: .24rem;*/
/*    }*/
/*    .center-addr .addr-title{*/
/*        font-size: .208rem;*/
/*        line-height: .465rem;*/
/*        margin-bottom: .12rem;*/
/*    }*/
/*    .center-methods{*/
/*        padding: .22rem 0px;*/
/*    }*/

/*    .form-header{ padding: .12rem;line-height: .24rem;padding-top: .22rem;}*/
/*    .form-border{ margin-bottom: .22rem;border-radius: 0.06rem;}*/
/*    !*****contact form***********!*/
/*    .customer-form-main{*/
/*        float: left;*/
/*        width: 50%;*/
/*    }*/
/*    .customer-form-main .form-main-block{*/
/*        border-radius: .15rem;*/
/*    }*/
/*    .customer-form-main .form-main-inner{padding: .22rem;border-radius: 0.06rem;}*/
/*    .customer-form-main .form-main-inner .fields{max-width: 6.18rem;}*/

/*    .center-methods .fa-icon{*/
/*        padding-right: .12rem;*/
/*    }*/
/*    .center-methods dd{*/
/*        line-height: .384rem;*/
/*    }*/
/*    .center-methods dd a{*/
/*        font-size: .146rem;*/
/*    }*/
/*    .customer-form-main .form-main-inner .btn-list #btn-submit{*/
/*        width: 1.35rem;*/
/*        height: .384rem;*/
/*        font-size: .208rem;*/
/*        line-height: .384rem;*/
/*        border-radius: .288rem;*/
/*        margin-top: .12rem;*/
/*    }*/
/*    .fields .form-row{*/
/*        margin-bottom: .15rem;*/
/*    }*/
/*    .fields .form-row .form-cell:first-child{*/
/*        padding-right: .08rem;*/
/*    }*/
/*    .fields .form-row .form-cell:last-child{*/
/*        padding-left: .08rem;*/
/*    }*/
/*    .fields .form-row input.form-control,.fields .form-row select.form-control{*/
/*        height: .464rem;*/
/*        line-height: .464rem;*/
/*    }*/
/*    .fields .form-row .form-control{*/
/*        font-size: .146rem;*/
/*    }*/
/*}*/
/*@media screen and (min-width: 1600px){*/
/*    .contact-box{*/
/*        padding: .20rem;*/
/*        margin: 1rem 0rem;*/
/*        border-radius: .06rem;*/
/*    }*/

/*    .center-addr-methods{*/
/*        padding: .48rem;*/
/*        padding-left: 1.18rem;*/
/*        padding-right: .10rem;*/
/*        margin-bottom: .28rem;*/
/*        border-radius: .06rem;*/
/*        font-size: .18rem;*/
/*    }*/

/*    .center-addr{*/
/*        padding: .28rem 0rem;*/
/*        padding-bottom: 0rem;*/
/*        line-height: .30rem;*/
/*    }*/
/*    .center-addr .addr-title{*/
/*        font-size: .26rem;*/
/*        line-height: .58rem;*/
/*        margin-bottom: .15rem;*/
/*    }*/
/*    .center-methods{*/
/*        padding: .28rem 0px;*/
/*    }*/

/*    .form-header{ padding: .15rem;line-height: .30rem;padding-top: .28rem;}*/
/*    .form-border{ margin-bottom: .28rem;border-radius: 0.06rem;}*/
/*    !*****contact form***********!*/
/*    .customer-form-main{*/
/*        float: left;*/
/*        width: 50%;*/
/*    }*/
/*    .customer-form-main .form-main-block{*/
/*        border-radius: .20rem;*/
/*    }*/
/*    .customer-form-main .form-main-inner{padding: .28rem;border-radius: 0.06rem;}*/
/*    .customer-form-main .form-main-inner .fields{max-width: 7.68rem;}*/

/*    .center-methods .fa-icon{*/
/*        padding-right: .15rem;*/
/*    }*/
/*    .center-methods dd{*/
/*        line-height: .48rem;*/
/*    }*/
/*    .center-methods dd a{*/
/*        font-size: .18rem;*/
/*    }*/
/*    .customer-form-main .form-main-inner .btn-list #btn-submit{*/
/*        width: 1.68rem;*/
/*        height: .48rem;*/
/*        font-size: .26rem;*/
/*        line-height: .48rem;*/
/*        border-radius: .36rem;*/
/*        margin-top: .15rem;*/
/*    }*/
/*    .fields .form-row{*/
/*        margin-bottom: .20rem;*/
/*    }*/
/*    .fields .form-row .form-cell:first-child{*/
/*        padding-right: .10rem;*/
/*    }*/
/*    .fields .form-row .form-cell:last-child{*/
/*        padding-left: .10rem;*/
/*    }*/
/*    .fields .form-row input.form-control,.fields .form-row select.form-control{*/
/*        height: .58rem;*/
/*        line-height: .58rem;*/
/*    }*/
/*    .fields .form-row .form-control{*/
/*        font-size: .18rem;*/
/*    }*/
/*}*/
